RubyGems Navigation menu

webkit-gtk2 2.2.2

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Versions:

  1. 3.4.3 - May 10, 2020 (15.5 KB)
  2. 3.4.2 - May 02, 2020 (15.5 KB)
  3. 3.4.1 - October 16, 2019 (15.5 KB)
  4. 3.4.0 - October 10, 2019 (15.5 KB)
  5. 3.3.9 - October 10, 2019 (15.5 KB)
  6. 2.2.2 - October 12, 2014 (6 KB)
Show all versions (56 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • The Ruby-GNOME2 Project Team

SHA 256 checksum:

518cce36bfbe67d0e60d48caf3db471a7792d25830e00e37286458d4a5ad4c1f

Total downloads 44,648

For this version 1,205

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPLv2.1 or later

Required Ruby Version: >= 1.9.3

Links: